EW1052 Does not work on MAC OS X 10.8.x

Ez az árucikk az Ön nyelvén nem érhető el. Az eredeti forrásnyelv az alábbiakban látható.

Apple decided to let JAVA out of the OS when upgrading to 10.8.x version.

When you install the latest JAVA for MAC the EW1052 will work under MAC OS X 10.8.x

https://www.java.com/nl/download/help/mac_install.xml

Hasznos volt ez a cikk?
4 számú 6 számúból hasznosnak találta ezt
Kérés benyújtás